Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 74481 - [New Ebuild] Nagios 2.0b1 released
Summary: [New Ebuild] Nagios 2.0b1 released
Status: RESOLVED TEST-REQUEST
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All All
: High normal (vote)
Assignee: Netmon Herd
URL: http://nagios.org/download/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-15 05:28 UTC by Lance Albertson (RETIRED)
Modified: 2005-01-27 21:03 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lance Albertson (RETIRED) gentoo-dev 2004-12-15 05:28:26 UTC
Nagios author sent an email last night stating Nagios 2.0b1 was released. This will obviously be masked for a while since its pretty new. This is just a bug for netmon since I'm sure someone will post a bug soon :)

eldad: I'll recommend you tweak the current ebuilds or we can do this together. It'll be a while before I get to play with this new version! I'm not sure how different this version will be to build, etc.
Comment 1 Eldad Zack (RETIRED) gentoo-dev 2004-12-17 15:11:35 UTC
This version already has some issues, I think we'll sit on this until the next tarball (hopefully this will be soon)
Comment 2 Daniel Black (RETIRED) gentoo-dev 2005-01-27 18:56:40 UTC
no tarball yet - working on ebuild now.
Comment 3 Daniel Black (RETIRED) gentoo-dev 2005-01-27 20:53:36 UTC
added nagios-core-2.0b_p1. Please test - it is masked due to dependencies being masked and I assume your more an expert than me.
Comment 4 Lance Albertson (RETIRED) gentoo-dev 2005-01-27 21:03:24 UTC
Please keep any 2.x version masked since its not even stable upstream yet. I think you were going to, just making sure :P